Uncaught Error: Could not find the FirebaseUI widget

I’m seeing this at the console for a long time. Is this related to the firebase plugin?

esm.js:2784 Uncaught Error: Could not find the FirebaseUI widget element on the page.
at uf (esm.js:2784)
at Fo (esm.js:10388)
at esm.js:10380
at xe (esm.js:2104)
at te (esm.js:2161)
at b (esm.js:2047)

Hi, the plugin always writes the same code (unless the plugin is updated) so there should not be anything that has changed on our side.